Subject: [Isms] Conference call on notifications and call home

From: Juergen Quittek <[email-masked]>
Date: Tue, 25 Jul 2006 14:26:49 +0200

Dear all,

At our session in Montreal, we stopped the discussion on
agent initiated channels for notifications and on what we
call "call home" and agreed to continue it in a conference
call.

Juergen S. and I tried to find a good time for this call,
but it is already summer and many people are having their
vacation soon.

Based on advice from our area director we chose to make this
an open conference call where every WG member can participate.

The time we suggest is

    Thursday, July 27, 10am EST (DST)

I apologize for the late announcement and for potential
inconveniences for participants form the west coast.
We checked in advance at which time at least some of the
main contributors of the discussion in Montreal would be
available, and it looks like either take this date or we
have to delay the discussion for at least three weeks until
people return from vacations.

Subject of the phone conference will be a rather technical
discussion that (hopefully) brings us in a position that we
can decide soon on how to deliver notifications with ISMS.
The results of the discussion will be brought to the mailing
list where I hoe that we can close this issue soon after
the conference call.

Please find a suggestion for the agenda below.

The access parameters will be announced soon. We are currently
looking for an operator that provides dial-in numbers in the US
as well as in Europe.

Thanks,

    Juergen

Agenda for the ISMS phone conference on July 27

1. Agenda bashing

2. Call Home for SSH

   Main subject will be agent initiated channels for notifications.
   Juergen S. raised this issue in our last session.  Please find his
   slides at

       <http://www3.ietf.org/proceedings/06jul/slides/isms-2.ppt>

   The main question to be answered is: "Is the reverse creation of
   an SSH session as suggested in the slides an acceptable solution
   for ISMS notifications?

3. Alternative approaches

   If call home for SSH does not work, alternatives need to be
   discussed.   Wes listed three of them in his email from July 17:

       <http://www1.ietf.org/mail-archive/web/isms/current/msg02097.html>.

   We will have as look at all three and try to identify pros and cons
   for each of them.

4. Summary of technical results

_______________________________________________
Isms mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/isms